.contact-list{
    margin-top: rem(40);
    &__item{
        display: flex;
        padding-right: rem(40);
    }
    &__icon{
        width: rem(24);
        height: rem(24);
        fill: #2e3b44;
        stroke: #2e3b44;
        flex-shrink: 0;
        margin-right: rem(4);
    }
    &__position{
        line-height: 1.44;
    }
    &__phone{}
    &__phone-no{
        font-weight: 700!important;
    }
    &__position + &__phone{
        margin-top: rem(10);
    }
}